    div.pagebuilder-column h1 span strong, div.pagebuilder-column h1 strong span, h1#SJ39VYP, h1#V5ONVYC span, #DY2R7E6, .pagebuilder-column #V5ONVYC strong, div.row-full-width-inner h1 span,  .pagebuilder-column #V5ONVYC strong, .row-full-width-inner > div > h1 strong span, .row-full-width-inner > div > #V5ONVYC strong  {
        font-size: 52px !important; /* Assuming the correct font size is 28px based on redundancy */
        line-height: 58px;
    }
	
	/*div.pagebuilder-column h2 span, div.pagebuilder-column h2 strong span, div.row-full-width-inner h2 span,*/
.curve-fix-sl {
    padding-top:200px;
}
.newsroom .social-link:before {
    width: 90px;
    height: 50px;
    font-size:40px;
    padding-top:10px
        
}
.sl-newstext-1-description {
    height:130px;
}
.newsroom {
    text-align: center
}
.brandsimage img {
    height: 250px !important;
}
.brandscols {
    padding:0 50px 0 50px !important;
  
}.brandscols {
    background-color: rgba(255,255,255,.75) !important;  
    border-bottom-right-radius: 70px !important; 
}
@media (min-width: 768px) {
[data-starlab-border-radius="bottom-right"]+[data-starlab-border-before="true"], [data-starlab-border-radius="bottom-left"]+[data-starlab-border-before="true"] {
    padding-top: 180px !important;
}

[data-starlab-border-radius="bottom-right"], [data-starlab-border-radius="bottom-left"] {
    padding-top: 50px;
}}
.brandscols .brandsimage img, /* Corrected selector */
.brandsimage img {
    height: 250px !important;
}

@media (min-width: 768px) {
	div.sl-80-percent p, .sl-80-percent h3, div.sl-80-percent li, div.sl-80-percent ul, div.sl-80-percent ul li {
    max-width:80%;
}
.sl-60-percent p, .sl-60-percent li, .sl-60-percent h3, .sl-60-percent ul li {
    max-width:60%;
}
.sl-40-percent p, .sl-40-percent li, .sl-40-percent h3, .sl-40-percent ul li {
    max-width:40%;
}
    .brandscols {
        padding: 0 50px !important;
    }

    .sl-brands-img img {
        max-height: 450px;
    }

    .sl-brands-img-round img {
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
    }

    /* Corrected and cleaned up icon before styles, removed duplicates */
    .sl-icon:before,
    .sl-icon-tube:before,
    .sl-icon-guard:before,
    .sl-icon-gloves:before,
    .sl-icon-ergo:before,
    .sl-icon-ergo-fast:before,
    .sl-icon-guardone:before,
    .sl-icon-cytoone:before,
.sl-icon-robotic:before, .sl-icon-cyto-dishes:before, .sl-icon-cyto-plates:before, .sl-icon-cyto-flasks:before, .sl-icon-cyto-scrapers:before, .sl-icon-cyto-strainers:before, .sl-icon-cyto-serilogical:before, .sl-icon-cyto-syringe-filters:before, .sl-icon-cyto-centrifuge-tubes:before, .sl-icon-cyto-erlenmeyer:before, .sl-icon-cyto-bottle-top-filtration:before, .sl-icon-pcr-consumables:before, .sl-icon-tubes-vials:before, .sl-icon-tubes-containers:before, .sl-icon-plates-seals:before, .sl-icon-robotic-reservoirs:before, .sl-icon-cuvettes:before, .sl-icon-reagent-reservoirs:before, .sl-icon-labelling:before, .sl-icon-basket:before, .sl-icon-cardboard-storage-boxes:before, .sl-icon-bijou-storage-box:before, .sl-icon-chiller-racks:before, .sl-icon-stainless-steel-storage:before, .sl-icon-cryogenic-storage-boxes:before, .sl-icon-tube-racks:before, .sl-icon-pcr-sample-racks:before, .sl-icon-cooler-containers:before, .sl-icon-transport-cases:before, .sl-icon-upright-freezers:before, .sl-icon-chest-freezers:before, .sl-icon-slide-storage:before, .sl-icon.thermomixer:before, .sl-icon.mixers:before, .sl-icon.centrifuges:before, .sl-icon.aspirator:before, .sl-icon.pcr-cabinets:before, .sl-icon.timer:before, .sl-icon.vortexer:before, .sl-icon.dry-bath-incubators:before, .sl-icon.shakers:before, .sl-icon.stirrers:before, .sl-icon.freezer:before, .sl-icon.bath-beads:before, .sl-icon.all-protection:before, .sl-icon.starguard:before, .sl-icon.nitrile-gloves:before, .sl-icon.neoprene-gloves:before, .sl-icon.nitrile-and-neoprene-gloves:before, .sl-icon.latex-gloves:before, .sl-icon.glove-accessories:before, .sl-icon.laboratory-disinfectant:before, .sl-icon.disposal:before, .sl-icon.benchtop-safety:before
	{
        font-size: 50px;
        line-height: 62px;
        color: white;
        font-family: 'starlab-icons';
        display: inline-block;
        font-weight: normal;
        float: left;
        margin-right: 0.5em;
        /* The commented 'text-align' and its closing comment were removed */
    }

    /* Additional styles */
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes fadeInRight {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  }
  @keyframes fadeInRight {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  } 
×

.crop-1:before, .crop-3:before {
    background-image: url(/assets/img/form-1.svg);
    width: 46%;
    height: 65%;
    top: 47.3%;
    left: -13%;
}
.crop:before, .crop:after {
    content: '';
    display: inline-block;
    background-repeat: no-repeat;
    position: absolute;
    background-size: contain;
    z-index: 1;
}

.crop-1, .crop-3 {
    margin-left: 15% !important;
}

.sl-split-div {
    background: linear-gradient(to bottom, #131C6E 50%, white 50%);
}

/* Border radius adjustments */
.sl-split-image { max-width: 850px;}
.sl-pg-bold-button { border-color:#131c6e;color:#131c6e}
	
.sl-main-image-top-col, .sl-article-related img {
    -webkit-border-top-left-radius: 55px;
    -webkit-border-top-right-radius: 15px;
    -webkit-border-bottom-right-radius: 30px;
    -webkit-border-bottom-left-radius: 30px;
    -moz-border-radius-topleft: 55px;
    -moz-border-radius-topright: 15px;
    -moz-border-radius-bottomright: 30px;
    -moz-border-radius-bottomleft: 30px;
    border-top-left-radius: 55px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
}


a.pagebuilder-button-primary {
            position: relative;
    bottom: 0;
}
.row-full-width-inner .pagebuilder-column {
    position: relative;
	    padding-bottom: 15px;

}
.sl-main-image-top-col, .sl-article-related-small img {
-webkit-border-top-left-radius: 30px;
-webkit-border-top-right-radius: 30px;
-webkit-border-bottom-right-radius: 30px;
-webkit-border-bottom-left-radius: 30px;
-moz-border-radius-topleft: 30px;
-moz-border-radius-topright: 30px;
-moz-border-radius-bottomright: 30px;
-moz-border-radius-bottomleft: 30px;
border-top-left-radius: 30px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
border-bottom-left-radius: 30px;}
.sl-icon:before {
        font-size: 50px;
    line-height: 62px;
    content: "";
    color: white;
    font-family: 'starlab-icons';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    /* text-align: center; */
    float: left;
    margin-right: 0.5em;*/
}

.sl-icon-tube:before {
        font-size: 50px;
    line-height: 62px;
    content: "";
    color: white;
    font-family: 'starlab-icons';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    /* text-align: center; */
    float: left;
    margin-right: 0.5em;*/
}
.sl-icon-guard:before {
        font-size: 50px;
    line-height: 62px;
    content: "";
    color: white;
    font-family: 'starlab-icons';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    /* text-align: center; */
    float: left;
    margin-right: 0.5em;*/
}
.sl-icon-gloves:before {
        font-size: 50px;
    line-height: 62px;
    content: "";
    color: white;
    font-family: 'starlab-icons';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    /* text-align: center; */
    float: left;
    margin-right: 0.5em;*/
}
.sl-icon-freezer:before {
        font-size: 50px;
    line-height: 62px;
    content: "";
    color: white;
    font-family: 'starlab-icons';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    /* text-align: center; */
    float: left;
    margin-right: 0.5em;*/
}
.sl-icon-gloves:before {
        font-size: 50px;
    line-height: 62px;
    content: "";
    color: white;
    font-family: 'starlab-icons';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    /* text-align: center; */
    float: left;
    margin-right: 0.5em;*/
}
.sl-icon-ergo:before {
        font-size: 50px;
    line-height: 62px;
    content: "";
    color: white;
    font-family: 'starlab-icons';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    /* text-align: center; */
    float: left;
    margin-right: 0.5em;*/
}
.sl-icon-ergo-fast:before {
        font-size: 50px;
    line-height: 62px;
    content: "";
    color: white;
    font-family: 'starlab-icons';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    /* text-align: center; */
    float: left;
    margin-right: 0.5em;*/
}
.sl-icon-guardone:before {
        font-size: 50px;
    line-height: 62px;
    content: "";
    color: white;
    font-family: 'starlab-icons';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    /* text-align: center; */
    float: left;
    margin-right: 0.5em;*/
}
.sl-icon-cytoone:before {
	
	    content: "";
        font-size: 50px;
    line-height: 62px;
content: attr(data-icon);
    color: white;
    font-family: 'starlab-icons';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    /* text-align: center; */
    float: left;
    margin-right: 0.5em;*/
}

.sl-icon-robotic:before {	
	    content: "";
}
.sl-icon-cyto-dishes:before {	
	    content: "";
}
.sl-icon-cyto-plates:before {	
	    content: "";
}
.sl-icon-cyto-flasks:before {	
	    content: "";
}.sl-icon-cyto-scrapers:before {	
	    content: "";
}.sl-icon-cyto-strainers:before {	
	    content: "";
}.sl-icon-cyto-serilogical:before {	
	    content: "";
}.sl-icon-cyto-syringe-filters:before {	
	    content: "";
}.sl-icon-cyto-centrifuge-tubes:before {	
	    content: "";
}
.sl-icon-cyto-erlenmeyer:before {	
	    content: "";
}.sl-icon-cyto-bottle-top-filtration:before {	
	    content: "";
}.sl-icon-pcr-consumables:before {	
	    content: "";
}.sl-icon-tubes-vials:before {	
	    content: "";
}.sl-icon-tubes-containers:before {	
	    content: "";
}.sl-icon-plates-seals:before {	
	    content: "";
}.sl-icon-robotic-reservoirs:before {	
	    content: "";
}
.sl-icon-cuvettes:before {	
	    content: "";
}
.sl-icon-reagent-reservoirs:before {	
	    content: "";
}
.sl-icon-labelling:before {	
	    content: "";
}
.sl-icon-robotic-reservoirs:before {	
	    content: "";
}
.sl-icon-basket:before {	
	    content: "";
}
.sl-icon-cardboard-storage-boxes:before, .sl-icon-bijou-storage-box:before, .sl-icon-chiller-racks:before, .sl-icon-stainless-steel-storage:before
{	
content: "";
}

.sl-icon-polypropylene-storage-boxes
{	
	    content: "";
}
.sl-icon-cryogenic-storage-boxes:before
{	
	    content: "";
}
.sl-icon-tube-racks:before
{	
	    content: "";
}
.sl-icon-pcr-sample-racks:before
{	
	    content: "";
}
.sl-icon-cooler-containers:before
{	
	    content: "";
}
.sl-icon-transport-cases:before
{	
	    content: "";
}
.sl-icon-upright-freezers:before
{	
	    content: "";
}
.sl-icon-chest-freezers:before
{	
	    content: "";
}
.sl-icon-slide-storage:before
{	
	    content: "";
}

.sl-icon.thermomixer:before
{ content: ""; }
.sl-icon.mixers:before
{ content: ""; }
.sl-icon.centrifuges:before
{ content: ""; }
.sl-icon.aspirator:before
{ content: ""; }
.sl-icon.pcr-cabinets:before
{ content: ""; }
.sl-icon.timer:before
{ content: ""; }
.sl-icon.vortexer:before
{ content: ""; }
.sl-icon.dry-bath-incubators:before
{ content: ""; }
.sl-icon.shakers:before
{ content: ""; }
.sl-icon.stirrers:before
{ content: ""; }
.sl-icon.freezer:before
{ content: ""; }
.sl-icon.bath-beads:before
{ content: ""; }

.sl-icon.all-protection:before
{ content: ""; }
.sl-icon.starguard:before
{ content: ""; }
.sl-icon.nitrile-gloves:before
{ content: ""; }
.sl-icon.neoprene-gloves:before
{ content: ""; }
.sl-icon.nitrile-and-neoprene-gloves:before
{ content: ""; }:before
.sl-icon.latex-gloves:before
{ content: ""; }
.sl-icon.glove-accessories:before
{ content: ""; }
.sl-icon.laboratory-disinfectant:before
{ content: ""; }
.sl-icon.disposal:before
{ content: ""; }
.sl-icon.benchtop-safety:before
{ content: ""; }


.sl-article-main-img { padding-left:120px; padding-right:120px;min-height:600px;}
.sl .sl-sub-text li, .sl-container > .sl-text li {
    text-indent: 0em !important;
}
.sl-popup-overlay {

    z-index: 99 !important;
}

.sl-primary th {
	    background-color: #f8f8f8 !important;

}
@media only screen and (max-width: 767px) {
    /* Corrected and optimized media query for mobile styles */
    .row-full-width-inner > div > #V5ONVYC strong,
    .row-full-width-inner > div > h1 strong span {
        font-size: 28px !important;
        line-height: 34px;
    }
	.sl-article-main-img { padding-left:20px; padding-right:20px;min-height:350px;}
.sl-author img {max-width:300px;}
	.curve-fix-sl {
    padding-top:150px;
}
div.pagebuilder-column h1 span, div.pagebuilder-column h1 strong span, h1#SJ39VYP, h1#V5ONVYC span, div.row-full-width-inner h1 span {
    font-size: 34px !important;
    line-height: 40px;
}

div.pagebuilder-column h2 span, div.pagebuilder-column h2 strong span, div.row-full-width-inner h2 span {
    font-size: 28px !important;
    line-height: 34px;
}
.sl-newstext-1-description {
    height:auto;
}
}
.accordion-rustyred .accordion-title span {
       color: #FF4F35 
}
.accordion-rustyred  .accordion-content {
    background-color: #FF928A
}
.accordion-rustyred .accordion-header {
    border-bottom: 1px solid #FF4F35;
}
.accordion-rustyred a,.alink  {
    color: #FF4F35 !important;
    text-decoration: none
}


.accordion-boldblue .accordion-title span {
       color: black 
}
.accordion-boldblue  .accordion-content {
    background-color: #7AA3F4
}
.accordion-boldblue .accordion-header {
    border-bottom: 1px solid #131C6E;
}
.accordion-boldblue a,.alink  {
    color: #131C6E !important;
    text-decoration: none
}


.accordion-organicorange .accordion-title span {
       color: #FF7900 
}
.accordion-organicorange  .accordion-content {
    background-color: #FFED83
}
.accordion-organicorange .accordion-header {
    border-bottom: 1px solid #FF7900;
}
.accordion-organicorange a,.alink  {
    color: #FF7900 !important;
    text-decoration: none
}


.accordion-bacteriablue .accordion-title span {
       color: #2B38FF 
}
.accordion-bacteriablue  .accordion-content {
    background-color: #7AA3F4
}
.accordion-bacteriablue .accordion-header {
    border-bottom: 1px solid #2B38FF;
}
.accordion-bacteriablue a,.alink  {
    color: #2B38FF !important;
    text-decoration: none
}


.accordion-youngyellow .accordion-title span {
       color: #FFED00 
}
.accordion-youngyellow  .accordion-content {
    background-color: #FFED83
}
.accordion-youngyellow .accordion-header {
    border-bottom: 1px solid #FFED00;
}
.accordion-youngyellow a,.alink  {
    color: #FFED00 !important;
    text-decoration: none
}


.accordion-pipettepink .accordion-title span {
       color: #E659B8 
}
.accordion-pipettepink  .accordion-content {
    background-color: #FFC0F0
}
.accordion-pipettepink .accordion-header {
    border-bottom: 1px solid #E659B8;
}
.accordion-pipettepink a,.alink  {
    color: #E659B8 !important;
    text-decoration: none
}

.accordion-pasteurpetrol .accordion-title span {
       color: #00B0B7 
}
.accordion-pasteurpetrol  .accordion-content {
    background-color: #D3D3D3
}
.accordion-pasteurpetrol .accordion-header {
    border-bottom: 1px solid #00B0B7;
}
.accordion-pasteurpetrol a,.alink  {
    color: #00B0B7 !important;
    text-decoration: none
}

.accordion-growinggrass .accordion-title span {
       color: #4DB05B 
}
.accordion-growinggrass  .accordion-content {
    background-color: #A9DF65
}
.accordion-growinggrass .accordion-header {
    border-bottom: 1px solid #4DB05B;
}
.accordion-growinggrass a,.alink  {
    color: #4DB05B !important;
    text-decoration: none
}

.accordion-galvanicgreen .accordion-title span {
       color: #00ED80 
}
.accordion-galvanicgreen  .accordion-content {
    background-color: #9CFFCB
}
.accordion-galvanicgreen .accordion-header {
    border-bottom: 1px solid #00ED80;
}
.accordion-galvanicgreen a,.alink  {
    color: #00ED80 !important;
    text-decoration: none
}

.accordion-whisperingwhite .accordion-title span {
       color: #FFFFFF 
}
.accordion-whisperingwhite  .accordion-content {
    background-color: #FFFFFF
}
.accordion-whisperingwhite .accordion-header {
    border-bottom: 1px solid #FFFFFF;
}
.accordion-whisperingwhite a,.alink  {
    color: #FFFFFF !important;
    text-decoration: none
}

.accordion-rustyred .accordion-title span,
.accordion-boldblue .accordion-title span,
.accordion-organicorange .accordion-title span,
.accordion-bacteriablue .accordion-title span,
.accordion-youngyellow .accordion-title span,
.accordion-pipettepink .accordion-title span,
.accordion-pasteurpetrol .accordion-title span,
.accordion-growinggrass .accordion-title span,
.accordion-galvanicgreen .accordion-title span,
.accordion-whisperingwhite .accordion-title span {
    padding-left: 5px;
}

.accordion-rustyred .accordion-content,
.accordion-boldblue .accordion-content,
.accordion-organicorange .accordion-content,
.accordion-bacteriablue .accordion-content,
.accordion-youngyellow .accordion-content,
.accordion-pipettepink .accordion-content,
.accordion-pasteurpetrol .accordion-content,
.accordion-growinggrass .accordion-content,
.accordion-galvanicgreen .accordion-content,
.accordion-whisperingwhite .accordion-content {
    padding-left: 5px;
}